.offre{
    color: black;
    margin-top: 200px;
    left: 450px;
}

.carroussel{
    margin-top: 50px;
}

.carousel{
   
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: center;
}
.carroussel-item-myrecode{
    width: 270px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.carroussel-pub{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    
}

.demande-devis{
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 27px;
    text-align: center;
    margin-top: 20px;
    color: #FFFFFF;
}

.image-carroussel{
    width: 250px;
    height: 250px;
}


@media (max-width:900px){
    .wrapper-offre{ 
        margin-top: 25px;
        margin-bottom: 25px;
        display: flex !important;
        flex-direction: column !important;
        justify-content: center !important;
        align-items: center !important;
    }
}

